//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.5.1 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.02.01 at 10:37:53 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://www.ftn.uns.ac.rs/obrazacA1",
elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED,
xmlns = {@javax.xml.bind.annotation.XmlNs(prefix = "a1", namespaceURI = "http://www.ftn.uns.ac.rs/obrazacA1"),
        @javax.xml.bind.annotation.XmlNs(prefix = "xs", namespaceURI = "http://www.w3.org/2001/XMLSchema"),
        @javax.xml.bind.annotation.XmlNs(prefix = "r", namespaceURI = "http://www.w3.org/ns/rdfa#"),
        @javax.xml.bind.annotation.XmlNs(prefix = "pred", namespaceURI = "http://www.ftn.uns.ac.rs/rdf/database/predicate/")
}

)

package com.autorska.prava.AutorskaPrava.model.a1Obrazac;
